TelNowEdge\Module\tnehook\Model\EquipmentOption:
    properties:
        widget:
            groups: [websoftkeysRender]
        internalName:
            groups: [websoftkeysRender]
        label:
            groups: [websoftkeysRender]
        help:
            groups: [websoftkeysRender]
        role:
            groups: [websoftkeysRender]
        options:
            groups: [websoftkeysRender]
        disable:
            groups: [websoftkeysRender]
